<?php

namespace App\Filament\Resources\MemberPoints\Pages;

use App\Filament\Resources\MemberPoints\MemberPointResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListMemberPoints extends ListRecords
{
    protected static string $resource = MemberPointResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
